Bug 740420 - Add a /etc/rsyslog.d config directory
Summary: Add a /etc/rsyslog.d config directory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rsyslog
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Tomas Heinrich
QA Contact: Dalibor Pospíšil
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 00:55 UTC by Garrett Holmstrom
Modified: 2012-06-20 06:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
No Documentation needed.
Clone Of:
Environment:
Last Closed: 2012-06-20 06:58:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0796 normal SHIPPED_LIVE Moderate: rsyslog security, bug fix, and enhancement update 2012-06-19 19:29:32 UTC

Description Garrett Holmstrom 2011-09-22 00:55:18 UTC
Description of problem:
F15 added a /etc/rsyslog.d directory that packages can use to supply syslog configs.  This would be useful to have available by default in RHEL 6 as well.

# Include all config files in /etc/rsyslog.d/
$IncludeConfig /etc/rsyslog.d/*.conf


Version-Release number of selected component (if applicable):
rsyslog-4.6.2-3.el6_1.2.x86_64

Comment 2 RHEL Product and Program Management 2011-10-07 16:05:04 UTC
Since RHEL 6.2 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 7 Eric S. 2012-04-17 14:30:11 UTC
I would also like to see this functionality.  What is the status of this?  Will it make it into 6.3?

Comment 8 Tomas Heinrich 2012-04-18 08:28:09 UTC
(In reply to comment #7)
> I would also like to see this functionality.  What is the status of this?  Will
> it make it into 6.3?

Yes, this will be part of 6.3. The status 'VERIFIED' indicates this has been approved and implemented.

Comment 9 Tomas Heinrich 2012-05-03 17:31:44 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No Documentation needed.

Comment 13 errata-xmlrpc 2012-06-20 06:58:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0796.html


Note You need to log in before you can comment on or make changes to this bug.